Установка:

Для установки libdts-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libdts-dev
libdts-dev — резервная совместимость для libdca

Подробная информация о пакете:

Резервная совместимость для libdca

  • Зависимости:

  • libdca-dev

    Библиотека декодирования для потоков DTS Coherent Acoustics (разработка)